<?xml version="1.1" encoding="UTF-8" standalone="no" ?>
<databaseChangeLog
  xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
  xmlns:ext="http://www.liquibase.org/xml/ns/dbchangelog-ext"
  xmlns:pro="http://www.liquibase.org/xml/ns/pro"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog-ext http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-ext.xsd http://www.liquibase.org/xml/ns/pro http://www.liquibase.org/xml/ns/pro/liquibase-pro-3.9.xsd http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-3.9.xsd"
>
    <changeSet author="joel" id="init-person-table-for-local" context="local">
        <sql>
            INSERT INTO person (id, first_name, surname, birth_date, email, address_info)
            VALUES (N'E1B2FF46-3177-4649-B1CE-091B42EAA1F0', N'Kalle', N'Bagare', N'1960-01-01', N'kalle.bagare@bageriet.se', N'{"street":"Banangatan 42","city":"Stan","zip":"12345"}');
            INSERT INTO person (id, first_name, surname, birth_date, email, address_info)
            VALUES (N'2027C560-7A50-7C48-8013-5FDA79C51E94', N'Bertil', N'Bagare', N'1961-01-01', N'bertil.bagare@bageriet.se', N'{"street":"Bullgatan 12","city":"Stan","zip":"23456"}');
            INSERT INTO person (id, first_name, surname, birth_date, email, address_info)
            VALUES (N'82DB58B9-1037-B142-85CB-74D4CA28BF83', N'Otto', N'Bagare', N'1962-01-01', N'otto.bagare@bageriet.se', N'{"street":"Kakgatan 99","city":"Stan","zip":"13456"}');
            INSERT INTO person (id, first_name, surname, birth_date, email, address_info)
            VALUES (N'D57A785B-170D-864F-AF19-C055D3ED3907', N'Adam', N'Bagare', N'1963-01-01', N'adam.bagare@bageriet.se', N'{"street":"Surdegsgatan 57","city":"Stan","zip":"14567"}');
        </sql>
    </changeSet>
</databaseChangeLog>
